@charset "utf-8";

/* 공간안내 */
div.text_box.top {margin-top : 30%}

div.img_floor.cnc { background-image: url("/sites/cncschool/images/sub/image_1_01.png"); }
div.img_floor.open { background-image: url("/sites/cncschool/images/sub/image_1_02.png"); }
div.img_floor.lounge { background-image: url("/sites/cncschool/images/sub/image_1_04.png"); }

/* 추가_20221003_염정훈 */
div.img_floor.personal { background-image: url("/sites/onestop/images/sub/ib_personal2.jpg"); }
div.img_floor.seminar { background-image: url("/sites/onestop/images/sub/ib_seminar1.jpg"); }
div.img_floor.grouproom { background-image: url("/sites/onestop/images/sub/ib_grouproom1.jpg"); }
div.img_floor.print { background-image: url("/sites/onestop/images/sub/ib_print1.jpg"); }

div.img_floor.hand { background-image: url("/sites/cncschool/images/sub/bg_hand.png"); }
div.img_floor.digital { background-image: url("/sites/cncschool/images/sub/bg_digital.png"); }
div.img_floor.creative { background-image: url("/sites/cncschool/images/sub/bg_creative.png"); }

div.img_floor.vrar_studio { background-image: url("/sites/cncschool/images/sub/bg_vrar_studio.png"); }
div.img_floor.vrar_zone { background-image: url("/sites/cncschool/images/sub/bg_vrar_zone.png"); }
div.img_floor.motion { background-image: url("/sites/cncschool/images/sub/bg_motion.png"); }

div.img_floor { padding-top: 47%; padding-left: 25%; background-repeat: no-repeat; background-position: center top; background-size: contain; }
div.img_floor > div.text_box { padding: 60px; background: #f7f7f7; font-size:30px;}
div.img_floor > div.text_box > strong { display: block; font-weight: 200; line-height: 42px; color: #333; word-break: keep-all; }
div.img_floor > div.text_box > strong > b { font-weight: 200; color: #00aeef; }
div.img_floor > div.text_box > p.dot { margin-top: 30px; }
div.img_floor p.dot { position: relative; padding-left: 15px; font-size: 16px; text-align: left; line-height: 30px; color: #666; word-break: keep-all; }
div.img_floor p.dot > i.underline { padding-bottom: 5px; font-style: normal; box-shadow: inset 0 -1px 0 0 #ccc;}
div.img_floor p.dot:after { content: ''; display: block; position: absolute; left: 0; top: 13px; width: 4px; height: 4px; border-radius: 50%; background: #333; }

div.img_floor > div.tool_box { display: table; width: 100%; background: #cae5f5; }
div.img_floor > div.tool_box > span.img { padding: 50px; }
div.img_floor > div.tool_box > span { display: table-cell; text-align: center; vertical-align: middle; }
div.img_floor > div.tool_box > span.txt { padding: 0 50px 0 0; }
div.img_floor > div.tool_box > span { display: table-cell; text-align: center; vertical-align: middle; }
div.img_floor p.dot + p.dot { margin-top: 5px; }

@media screen and (max-width: 768px) {
  
div.text_box.top {margin-top : 0px;}
  div.img_floor { padding-left: 0; }    
}

/* 상상플러스 공간 */
div.img_floor.ai { background-image: url("/sites/cncschool/images/sub/bg_ai.png"); }

div.img_floorPlus > div.text_box { float: right; position: relative; bottom: 90px; width: 76.2%; padding: 60px; background: #f7f7f7;  font-size:30px; }
div.img_floorPlus > div.text_box > strong { display: block; font-weight: 200; line-height: 42px; color: #333; word-break: keep-all; }
div.img_floorPlus > div.text_box > strong > b { font-weight: 200; color: #00aeef; }
div.img_floorPlus > div.text_box > p.dot { margin-top: 30px; }
div.img_floorPlus p.dot { position: relative; padding-left: 15px; font-size: 16px; text-align: left; line-height: 30px; color: #666; word-break: keep-all; }
div.img_floorPlus p.dot > i.underline { padding-bottom: 5px; font-style: normal; box-shadow: inset 0 -1px 0 0 #ccc;}
div.img_floorPlus p.dot:after { content: ''; display: block; position: absolute; left: 0; top: 13px; width: 4px; height: 4px; border-radius: 50%; background: #333; }
div.img_floorPlus p.dot + p.dot { margin-top: 5px; }

div.img_floorPlus > div.banner_slide div.slide img { width:100%; }
div.img_floorPlus > div.banner_slide .slide { /*height: 600px;*/ background-repeat: no-repeat; background-position: center bottom; background-size: contain; }
div.img_floorPlus > div.slide_nav > button { float: left; width: 70px; height: 70px; font-size: 18px; border: 1px solid #e3e3e3; background: #fff; }
div.img_floorPlus > div.slide_nav > span { float: left; display: inline-block; width: 193px; line-height: 68px; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; background: #fff; text-align: center; color: #7a7a7a; }

.xi { display: inline-block; font-family: XEIcon; font-size: inherit; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.xi-angle-left:before { content: "\e60b"; }

@media screen and (max-width: 1417px) {
  
div.text_box.top {margin-top : 0px}
  div.img_floorPlus > div.text_box { width:auto; float:none; bottom:0; display:inline-block;}
  div.img_floorPlus > div.slide_nav > button { width:20%; }
  div.img_floorPlus > div.slide_nav > span{ width:60%;}
}